@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    background-color: rgb(39, 39, 39);
}

header {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 18vh;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 50%;
    height: 35%;
}

.welcomeuser {
    display: flex;
}

h2 {
    color: orangered;
}

section {
    display: flex;
    height: 80%;
    width: 100%;
    justify-content: center;
    /* align-items: center; */
}

.all_form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 45%;
    height: 70%;
    background-color: rgb(20, 20, 20);
    border-radius: 10px;
}

form {
    display: flex;
    flex-direction: column;
    width: 50%;
}

label {
    color: rgb(246, 96, 41);
}

input {
    height: 33px;
    border-radius: 15px;
    border-width: 1px;
}

.input_update {
    background-color: rgb(246, 96, 41);
    border-style: none;
    font-size: 1.2em;
    color: whitesmoke;
    cursor: pointer;
}

h1 {
    color: rgb(246, 96, 41);
}

.info_user {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 5vh;
    width: 50%;
}

.a_update {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
}

.a_update:hover {
    transition: 0.3s;
    font-size: 1.3em;
}

.a_password {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
}

.a_password:hover {
    transition: 0.3s;
    font-size: 1.3em;
}


/* -------------------------------- */

.bloc_photo {
    display: flex;
    justify-content: flex-start;
    height: 20%;
    width: 50%;
    margin-bottom: 15px;
}

.photo {
    border-radius: 50%;
    width: 10vh;
    height: 10vh;
    margin-right: 15px;
}

.login {
    display: flex;
    align-items: center;
    width: 35%;
}

img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

p {
    font-size: 2em;
    color: rgb(246, 96, 41);
}

.update_photo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input_update_photo {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    border-width: 1px;
}

.upload_form {
    display: flex;
    flex-direction: column;
    width: 100%;
}